LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

インストーラ

Solved!
Go to solution

こんにちは

LabVIEW2021 SP1 32bitを使用しています

プロジェクトからインストーラを作成したところ、64bitのwindowsでは正常に動作したのですが、32bit版のwindowsでは、

"This installer requiers Windows 10 64-bit [version1507] or newer."

と表示されて、機能しません。

 

ビルド設定か何かで32bit版のインストーラの作成は可能でしょうか?

0 Kudos
Message 1 of 3
(606 Views)
Solution
Accepted by topic author KUREON

Hi Kureon,

 


@KUREON wrote:

I am using LabVIEW2021 SP1 32bit

When I created an installer from the project, it worked fine on 64-bit windows, but on 32-bit windows,

"This installer requires Windows 10 64-bit [version1507] or newer."

is displayed and does not work.

Is it possible to create a 32bit version installer with build settings or something?


See this KB entry!

Best regards,
GerdW


using LV2016/2019/2021 on Win10/11+cRIO, TestStand2016/2019
Message 2 of 3
(572 Views)
Solution
Accepted by topic author KUREON

ありがとうございます‼

試してみます

0 Kudos
Message 3 of 3
(566 Views)